ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "ea0a4b9b-4b25-4b53-a62d-f03b133aa45e"
    Код: "000570618"
    UIDСценария: "20d3d2af-4d55-4643-b684-432cedf1f75f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка заполнения банковского счета организации в счете на оплату Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка заполнения банковского счета организации в счете на оплату"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

